<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>ESOimports - Dragonborn.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>ESORepentanceAshPile</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Ash Pile</Source>
      <Dest>灰の山</Dest>
    </String>
    <String List="0">
      <EDID>ESORepentanceAshPile</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Search</Source>
      <Dest>調べる</Dest>
    </String>
    <String List="0">
      <EDID>ESOdunHallofTrialsThaneWatch06</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Thane Watch</Source>
      <Dest>従士の見張り番</Dest>
    </String>
    <String List="0">
      <EDID>ESOdunHallofTrialsThaneWatch07</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Thane Watch</Source>
      <Dest>従士の見張り番</Dest>
    </String>
    <String List="0">
      <EDID>ESORobesNetchsTouch</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Robes of the Netch&apos;s Touch</Source>
      <Dest>ネッチの接触のローブ</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>DLC2NetchMossySkin</EDID>
      <REC>ARMO:FULL</REC>
      <Source>NetchMossySkin</Source>
      <Dest>NetchMossySkin</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>DLC2NetchCalfMossySkin</EDID>
      <REC>ARMO:FULL</REC>
      <Source>NetchCalfMossySkin</Source>
      <Dest>NetchCalfMossySkin</Dest>
    </String>
    <String List="0">
      <EDID>DLC2ArmorNordicHeavyHelmetDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Carved Helmet</Source>
      <Dest>ノルドの刻印兜</Dest>
    </String>
    <String List="0">
      <EDID>DLC2ArmorNordicHeavyBootsDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Carved Boots</Source>
      <Dest>ノルドの刻印ブーツ</Dest>
    </String>
    <String List="0">
      <EDID>DLC2ArmorNordicHeavyCuirassDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Carved Armor</Source>
      <Dest>ノルドの刻印鎧</Dest>
    </String>
    <String List="0">
      <EDID>DLC2ArmorNordicHeavyGauntletsDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Carved Gauntlets</Source>
      <Dest>ノルドの刻印篭手</Dest>
    </String>
    <String List="0">
      <EDID>DLC2ArmorNordicShieldDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Shield</Source>
      <Dest>ノルドの刻印盾</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorNordicHeavyCuirassAmberPlasm</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor of the Amber Plasm</Source>
      <Dest>琥珀のプラズムのノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorNordicHeavyCuirassHundingsRage</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor  of Hundings Rage</Source>
      <Dest>怒れるフンディングのノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorNordicHeavyCuirassLawofJulianos</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor  of the Law of Julianos</Source>
      <Dest>ジュリアノスの掟のノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorNordicHeavyCuirassNecropotence</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor of Necropotence</Source>
      <Dest>ネクロポーテンスのノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorNordicHeavyCuirassOrgnumsScales</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor of Orgnum&apos;s Scales</Source>
      <Dest>オルグヌム鱗のノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorNordicHeavyCuirassSeducer</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor of the Seducer</Source>
      <Dest>誘惑者のノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorNordicHeavyCuirassTrainee</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor of the Trainee</Source>
      <Dest>訓練生のノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorNordicHeavyCuirassVampireCloak</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor of the Vampire Cloak</Source>
      <Dest>吸血鬼のクロークのノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorNordicHeavyCuirassVampireLord</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor of the Vampire Lord</Source>
      <Dest>吸血鬼の王のノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESORobesWarMaiden</EDID>
      <REC>ARMO:FULL</REC>
      <Source>War Maiden&apos;s Robes</Source>
      <Dest>戦乙女のローブ</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>DLC2NetchRosySkin</EDID>
      <REC>ARMO:FULL</REC>
      <Source>NetchRosySkin</Source>
      <Dest>NetchRosySkin</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>DLC2NetchCalfRosySkin</EDID>
      <REC>ARMO:FULL</REC>
      <Source>NetchCalfRosySkin</Source>
      <Dest>NetchCalfRosySkin</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorNordicShieldFrozenWatcher</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Shield of the Frozen Watcher</Source>
      <Dest>凍った監視人のノルドの刻印盾</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorNordicHeavyCuirassShacklebreaker</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor of the Shacklebreaker</Source>
      <Dest>シャックルブレイカーのノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorNordicHeavyCuirassWillowsPath</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor of the Willow&apos;s Path</Source>
      <Dest>ウィロー路のノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorNordicShieldJoltingArms</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Shield of Jolting Arms</Source>
      <Dest>大揺れのノルドの刻印盾</Dest>
    </String>
    <String List="0">
      <EDID>ESOdunStormcragCryptDeathknightAegis06</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Deathknight Aegis</Source>
      <Dest>死の騎士の加護</Dest>
    </String>
    <String List="0">
      <EDID>ESOdunStormcragCryptDeathknightAegis07</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Deathknight Aegis</Source>
      <Dest>死の騎士の加護</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorNordicHeavyGauntletsTitanbornStrength</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Gauntlets of Titanborn Strength</Source>
      <Dest>ティタンボーンの力のノルドの篭手</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchArmorNordicHeavyCuirassEternalVigor</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor of Eternal Vigor</Source>
      <Dest>永遠なる活力のノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC2ArmorNordicHeavyCuirassDisallowEnchanting</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Carved Armor</Source>
      <Dest>ノルドの刻印鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorNordicHeavyCuirassAmberPlasm</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor of the Amber Plasm</Source>
      <Dest>琥珀のプラズムのノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorNordicHeavyCuirassHundingsRage</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor  of Hundings Rage</Source>
      <Dest>怒れるフンディングのノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorNordicHeavyCuirassLawofJulianos</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor  of the Law of Julianos</Source>
      <Dest>ジュリアノスの掟のノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorNordicHeavyCuirassNecropotence</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor of Necropotence</Source>
      <Dest>ネクロポーテンスのノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorNordicHeavyCuirassOrgnumsScales</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor of Orgnum&apos;s Scales</Source>
      <Dest>オルグヌム鱗のノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorNordicHeavyCuirassSeducer</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor of the Seducer</Source>
      <Dest>誘惑者のノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorNordicHeavyCuirassTrainee</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor of the Trainee</Source>
      <Dest>訓練生のノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorNordicHeavyCuirassVampireCloak</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor of the Vampire Cloak</Source>
      <Dest>吸血鬼のクロークのノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchArmorNordicHeavyCuirassVampireLord</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Nordic Armor of the Vampire Lord</Source>
      <Dest>吸血鬼の王のノルドの鎧</Dest>
    </String>
    <String List="0">
      <EDID>OldESORobesWarMaiden</EDID>
      <REC>ARMO:FULL</REC>
      <Source>War Maiden&apos;s Robes</Source>
      <Dest>戦乙女のローブ</Dest>
    </String>
    <String List="0">
      <EDID>ESOTestChestGenEnchs</EDID>
      <REC>CONT:FULL</REC>
      <Source>Generic Chest</Source>
      <Dest>汎用宝箱</Dest>
    </String>
    <String List="0">
      <EDID>ESODBTestChestGenEnchs</EDID>
      <REC>CONT:FULL</REC>
      <Source>Generic Dragonborn Chest</Source>
      <Dest>汎用のドラゴンボーンの宝箱</Dest>
    </String>
    <String List="0">
      <EDID>ESODBTestChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Dragonborn Chest</Source>
      <Dest>ドラゴンボーンの宝箱</Dest>
    </String>
    <String List="0">
      <EDID>DLC2NetchJellyMossy</EDID>
      <REC>INGR:FULL</REC>
      <Source>Mossy Netch Jelly</Source>
      <Dest>苔ネッチのゼリー</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC2NetchJellyRosy</EDID>
      <REC>INGR:FULL</REC>
      <Source>Rosy Netch Jelly</Source>
      <Dest>薔薇ネッチのゼリー</Dest>
    </String>
    <String List="0">
      <EDID>DLC2NetchJellyRosy</EDID>
      <REC>INGR:FULL</REC>
      <Source>Rosy Netch Jelly</Source>
      <Dest>薔薇ネッチのゼリー</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC2NetchJellyMossy</EDID>
      <REC>INGR:FULL</REC>
      <Source>Mossy Netch Jelly</Source>
      <Dest>苔ネッチのゼリー</Dest>
    </String>
    <String List="0">
      <EDID>DLC2NetchLeatherMossy</EDID>
      <REC>MISC:FULL</REC>
      <Source>Mossy Netch Leather</Source>
      <Dest>苔ネッチのレザー</Dest>
    </String>
    <String List="0">
      <EDID>DLC2NetchLeatherRosy</EDID>
      <REC>MISC:FULL</REC>
      <Source>Rosy Netch Leather</Source>
      <Dest>薔薇ネッチのレザー</Dest>
    </String>
    <String List="0">
      <EDID>ESOBonebane05</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Bonebane</Source>
      <Dest>ボーンベイン</Dest>
    </String>
    <String List="0">
      <EDID>ESOBonebane06</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Bonebane</Source>
      <Dest>ボーンベイン</Dest>
    </String>
    <String List="0">
      <EDID>ESOdunFallowstoneHallMaceoftheCompanions04</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Mace of the Companions</Source>
      <Dest>同胞団の戦棍</Dest>
    </String>
    <String List="0">
      <EDID>ESOdunFallowstoneHallMaceoftheCompanions05</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Mace of the Companions</Source>
      <Dest>同胞団の戦棍</Dest>
    </String>
    <String List="0">
      <EDID>DLC2NordicBattleaxeDisallowEnchanting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Battleaxe</Source>
      <Dest>ノルドの両手斧</Dest>
    </String>
    <String List="0">
      <EDID>DLC2NordicBowDisallowEnchanting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Bow</Source>
      <Dest>ノルドの弓</Dest>
    </String>
    <String List="0">
      <EDID>DLC2NordicDaggerDisallowEnchanting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Dagger</Source>
      <Dest>ノルドのダガー</Dest>
    </String>
    <String List="0">
      <EDID>DLC2NordicGreatswordDisallowEnchanting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Greatsword</Source>
      <Dest>ノルドのグレートソード</Dest>
    </String>
    <String List="0">
      <EDID>DLC2NordicMaceDisallowEnchanting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Mace</Source>
      <Dest>ノルドのメイス</Dest>
    </String>
    <String List="0">
      <EDID>DLC2NordicSwordDisallowEnchanting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Sword</Source>
      <Dest>ノルドの剣</Dest>
    </String>
    <String List="0">
      <EDID>DLC2NordicWarAxeDisallowEnchanting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic War Axe</Source>
      <Dest>ノルドの片手斧</Dest>
    </String>
    <String List="0">
      <EDID>DLC2NordicWarhammerDisallowEnchanting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Warhammer</Source>
      <Dest>ノルドの戦鎚</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicBattleaxeKnightmare</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Battleaxe of the Knightmage</Source>
      <Dest>ナイト・メアのノルドの両手斧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicDaggerKnightmare</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Dagger of the Knightmare</Source>
      <Dest>ナイト・メアのノルドのダガー</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicBowKnightmare</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Bow of the Knightmare</Source>
      <Dest>ナイト・メアのノルドの弓</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicGreatswordKnightmare</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Greatsword of the Knightmare</Source>
      <Dest>ナイト・メアのノルドのグレートソード</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicMaceKnightmare</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Mace of the Knightmare</Source>
      <Dest>ナイト・メアのノルドのメイス</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicSwordKnightmare</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Sword of the Knightmare</Source>
      <Dest>ナイト・メアのノルドの剣</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicWarAxeKnightmare</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic War Axe of the Knightmare</Source>
      <Dest>ナイト・メアのノルドの片手斧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicWarhammerKnightmare</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Warhammer of the Knightmare</Source>
      <Dest>ナイト・メアのノルドの戦鎚</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicBattleaxeOblivionsEdge</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Battleaxe of Oblivion&apos;s Edge</Source>
      <Dest>オブリビオンの刃のノルドの両手斧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicBowOblivionsEdge</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Bow of Oblivion&apos;s Edge</Source>
      <Dest>オブリビオンの刃のノルドの弓</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicDaggerOblivionsEdge</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Dagger of Oblivion&apos;s Edge</Source>
      <Dest>オブリビオンの刃のノルドのダガー</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicGreatswordOblivionsEdge</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Greatsword of Oblivion&apos;s Edge</Source>
      <Dest>オブリビオンの刃のノルドのグレートソード</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicMaceOblivionsEdge</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Mace of Oblivion&apos;s Edge</Source>
      <Dest>オブリビオンの刃のノルドのメイス</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicSwordOblivionsEdge</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Sword of Oblivion&apos;s Edge</Source>
      <Dest>オブリビオンの刃のノルドの剣</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicWarAxeOblivionsEdge</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic War Axe of Oblivion&apos;s Edge</Source>
      <Dest>オブリビオンの刃のノルドの片手斧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicWarhammerOblivionsEdge</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Warhammer of Oblivion&apos;s Edge</Source>
      <Dest>オブリビオンの刃のノルドの戦鎚</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicBattleaxeVampiresKiss</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Battleaxe of Vampire&apos;s Kiss</Source>
      <Dest>吸血鬼の口づけしノルドの両手斧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicBowVampiresKiss</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Bow of Vampire&apos;s Kiss</Source>
      <Dest>吸血鬼の口づけしノルドの弓</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicDaggerVampiresKiss</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Dagger of Vampire&apos;s Kiss</Source>
      <Dest>吸血鬼の口づけしノルドのダガー</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicGreatswordVampiresKiss</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Greatsword of Vampire&apos;s Kiss</Source>
      <Dest>吸血鬼の口づけしノルドのグレートソード</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicMaceVampiresKiss</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Mace of Vampire&apos;s Kiss</Source>
      <Dest>吸血鬼の口づけしノルドのメイス</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicSwordVampiresKiss</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Sword of Vampire&apos;s Kiss</Source>
      <Dest>吸血鬼の口づけしノルドの剣</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicWarAxeVampiresKiss</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic War Axe of Vampire&apos;s Kiss</Source>
      <Dest>吸血鬼の口づけしノルドの片手斧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicWarhammerVampiresKiss</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Warhammer of Vampire&apos;s Kiss</Source>
      <Dest>吸血鬼の口づけしノルドの戦鎚</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicBattleaxeViciousSerpent</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Battleaxe of the Vicious Ophidian</Source>
      <Dest>残忍なオフィディアのノルドの両手斧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicBowViciousSerpent</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Bow of the Vicious Ophidian</Source>
      <Dest>残忍なオフィディアのノルドの弓</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicDaggerViciousSerpent</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Dagger of the Vicious Ophidian</Source>
      <Dest>残忍なオフィディアのノルドのダガー</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicGreatswordViciousSerpent</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Greatsword of the Vicious Ophidian</Source>
      <Dest>残忍なオフィディアのノルドのグレートソード</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicMaceViciousSerpent</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Mace of the Vicious Ophidian</Source>
      <Dest>残忍なオフィディアのノルドのメイス</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicSwordViciousSerpent</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Sword of the Vicious Ophidian</Source>
      <Dest>残忍なオフィディアのノルドの剣</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicWarAxeViciousSerpent</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic War Axe of the Vicious Ophidian</Source>
      <Dest>残忍なオフィディアのノルドの片手斧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicWarhammerViciousSerpent</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Warhammer of the Vicious Ophidian</Source>
      <Dest>残忍なオフィディアのノルドの戦鎚</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicBattleaxeVipersSting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Battleaxe of Viper&apos;s Sting</Source>
      <Dest>毒蛇の針のノルドの両手斧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicBowVipersSting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Bow of Viper&apos;s Sting</Source>
      <Dest>毒蛇の針のノルドの弓</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicDaggerVipersSting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Dagger of Viper&apos;s Sting</Source>
      <Dest>毒蛇の針のノルドのダガー</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicGreatswordVipersSting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Greatsword of Viper&apos;s Sting</Source>
      <Dest>毒蛇の針のノルドのグレートソード</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicMaceVipersSting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Mace of Viper&apos;s Sting</Source>
      <Dest>毒蛇の針のノルドのメイス</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicSwordVipersSting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Sword of Viper&apos;s Sting</Source>
      <Dest>毒蛇の針のノルドの剣</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicWarAxeVipersSting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic War Axe of Viper&apos;s Sting</Source>
      <Dest>毒蛇の針のノルドの片手斧</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicWarhammerVipersSting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Warhammer of Viper&apos;s Sting</Source>
      <Dest>毒蛇の針のノルドの戦鎚</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicBowKynesFlight</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Bow of Kyne&apos;s Flight</Source>
      <Dest>カイネの飛翔せしノルドの弓</Dest>
    </String>
    <String List="0">
      <EDID>ESOEnchNordicBowKynesKiss</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Bow of Kyne&apos;s Kiss</Source>
      <Dest>カイネの口づけしノルドの弓</Dest>
    </String>
    <String List="0">
      <EDID>DLC2NordicMaceHammer</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Hammer</Source>
      <Dest>ノルドの槌</Dest>
    </String>
    <String List="0">
      <EDID>DLC2NordicMaceHammerDisallowEnchanting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Hammer</Source>
      <Dest>ノルドの槌</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC2NordicBattleaxeDisallowEnchanting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Battleaxe</Source>
      <Dest>ノルドの両手斧</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC2NordicBowDisallowEnchanting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Bow</Source>
      <Dest>ノルドの弓</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC2NordicDaggerDisallowEnchanting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Dagger</Source>
      <Dest>ノルドのダガー</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC2NordicGreatswordDisallowEnchanting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Greatsword</Source>
      <Dest>ノルドのグレートソード</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC2NordicMaceDisallowEnchanting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Mace</Source>
      <Dest>ノルドのメイス</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC2NordicSwordDisallowEnchanting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Sword</Source>
      <Dest>ノルドの剣</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC2NordicWarAxeDisallowEnchanting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic War Axe</Source>
      <Dest>ノルドの片手斧</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC2NordicWarhammerDisallowEnchanting</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Warhammer</Source>
      <Dest>ノルドの戦鎚</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicBattleaxeKnightmare</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Battleaxe of the Knightmage</Source>
      <Dest>ナイト・メアのノルドの両手斧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicDaggerKnightmare</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Dagger of the Knightmare</Source>
      <Dest>ナイト・メアのノルドのダガー</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicBowKnightmare</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Bow of the Knightmare</Source>
      <Dest>ナイト・メアのノルドの弓</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicGreatswordKnightmare</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Greatsword of the Knightmare</Source>
      <Dest>ナイト・メアのノルドのグレートソード</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicMaceKnightmare</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Mace of the Knightmare</Source>
      <Dest>ナイト・メアのノルドのメイス</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicSwordKnightmare</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Sword of the Knightmare</Source>
      <Dest>ナイト・メアのノルドの剣</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicWarAxeKnightmare</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic War Axe of the Knightmare</Source>
      <Dest>ナイト・メアのノルドの片手斧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicWarhammerKnightmare</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Warhammer of the Knightmare</Source>
      <Dest>ナイト・メアのノルドの戦鎚</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicBattleaxeOblivionsEdge</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Battleaxe of Oblivion&apos;s Edge</Source>
      <Dest>オブリビオンの刃のノルドの両手斧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicBowOblivionsEdge</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Bow of Oblivion&apos;s Edge</Source>
      <Dest>オブリビオンの刃のノルドの弓</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicDaggerOblivionsEdge</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Dagger of Oblivion&apos;s Edge</Source>
      <Dest>オブリビオンの刃のノルドのダガー</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicGreatswordOblivionsEdge</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Greatsword of Oblivion&apos;s Edge</Source>
      <Dest>オブリビオンの刃のノルドのグレートソード</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicMaceOblivionsEdge</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Mace of Oblivion&apos;s Edge</Source>
      <Dest>オブリビオンの刃のノルドのメイス</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicSwordOblivionsEdge</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Sword of Oblivion&apos;s Edge</Source>
      <Dest>オブリビオンの刃のノルドの剣</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicWarAxeOblivionsEdge</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic War Axe of Oblivion&apos;s Edge</Source>
      <Dest>オブリビオンの刃のノルドの片手斧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicWarhammerOblivionsEdge</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Warhammer of Oblivion&apos;s Edge</Source>
      <Dest>オブリビオンの刃のノルドの戦鎚</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicBattleaxeVampiresKiss</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Battleaxe of Vampire&apos;s Kiss</Source>
      <Dest>吸血鬼の口づけしノルドの両手斧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicBowVampiresKiss</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Bow of Vampire&apos;s Kiss</Source>
      <Dest>吸血鬼の口づけしノルドの弓</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicDaggerVampiresKiss</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Dagger of Vampire&apos;s Kiss</Source>
      <Dest>吸血鬼の口づけしノルドのダガー</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicGreatswordVampiresKiss</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Greatsword of Vampire&apos;s Kiss</Source>
      <Dest>吸血鬼の口づけしノルドのグレートソード</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicMaceVampiresKiss</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Mace of Vampire&apos;s Kiss</Source>
      <Dest>吸血鬼の口づけしノルドのメイス</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicSwordVampiresKiss</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Sword of Vampire&apos;s Kiss</Source>
      <Dest>吸血鬼の口づけしノルドの剣</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicWarAxeVampiresKiss</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic War Axe of Vampire&apos;s Kiss</Source>
      <Dest>吸血鬼の口づけしノルドの片手斧</Dest>
    </String>
    <String List="0">
      <EDID>OldESOEnchNordicWarhammerVampiresKiss</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Warhammer of Vampire&apos;s Kiss</Source>
      <Dest>吸血鬼の口づけしノルドの戦鎚</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC2EncNetchCalfMossy</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Mossy Netch Calf</Source>
      <Dest>苔ネッチの子供</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC2EncNetchBettyRosy</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Rosy Betty Netch</Source>
      <Dest>薔薇ネッチの雌</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC2EncNetchBullRosy</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Rosy Bull Netch</Source>
      <Dest>薔薇ネッチの雄</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC2EncNetchCalfRosy</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Rosy Netch Calf</Source>
      <Dest>薔薇ネッチの子供</Dest>
    </String>
    <String List="0">
      <EDID>DLC2EncNetchBettyMossy</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Mossy Betty Netch</Source>
      <Dest>苔ネッチの雌</Dest>
    </String>
    <String List="0">
      <EDID>DLC2EncNetchBullMossy</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Mossy Bull Netch</Source>
      <Dest>苔ネッチの雄</Dest>
    </String>
    <String List="0">
      <EDID>DLC2EncNetchCalfMossy</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Mossy Netch Calf</Source>
      <Dest>苔ネッチの子供</Dest>
    </String>
    <String List="0">
      <EDID>DLC2EncNetchBettyRosy</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Rosy Betty Netch</Source>
      <Dest>薔薇ネッチの雌</Dest>
    </String>
    <String List="0">
      <EDID>DLC2EncNetchBullRosy</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Rosy Bull Netch</Source>
      <Dest>薔薇ネッチの雄</Dest>
    </String>
    <String List="0">
      <EDID>DLC2EncNetchCalfRosy</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Rosy Netch Calf</Source>
      <Dest>薔薇ネッチの子供</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC2EncNetchBettyMossy</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Mossy Betty Netch</Source>
      <Dest>苔ネッチの雌</Dest>
    </String>
    <String List="0">
      <EDID>OldDLC2EncNetchBullMossy</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Mossy Bull Netch</Source>
      <Dest>苔ネッチの雄</Dest>
    </String>
    <String List="0">
      <EDID>DLC2BloodskalBarrow01</EDID>
      <REC>CELL:FULL</REC>
      <Source>Raven Rock Mine</Source>
      <Dest>レイヴン・ロック鉱山</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <EDID>DLC2SolstheimWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Solstheim</Source>
      <Dest>ソルスセイム</Dest>
    </String>
    <String List="0">
      <EDID>ESOLoadRosyNetchCalf</EDID>
      <REC>LSCR:DESC</REC>
      <Source>The reddish, or &quot;Rosy&quot; Netches used to be native to the foyadas of the Molag Amur region of Vvardenfell, where they lived in a semi-wild state subject to the occasional round-ups of the Netchimen.</Source>
      <Dest>赤っぽい色をした「薔薇」ネッチは、ヴァーデンフェルのモラグ・アムール地域にあるフォヤダに生息し、半野生の状態で生活しているが、稀にネッチ狩人が収集する対象になる。</Dest>
    </String>
    <String List="0">
      <EDID>ESOLoadMossyNetchCalf</EDID>
      <REC>LSCR:DESC</REC>
      <Source>The greenish, or &quot;Mossy&quot; Netches, were most commonly found in the West Gash region of northwest Vvardenfell. They are docile, even for Netches, and will happily follow along behind anyone who smells of their favorite fungi.</Source>
      <Dest>緑っぽい色をした「苔」ネッチは、ヴァーデンフェル北西のウェストガッシュ地域で最も多く見られる。彼らはネッチであっても従順で、好きなキノコの匂いがする者なら誰にでも、喜んで後ろからついていく。</Dest>
    </String>
  </Content>
</SSTXMLRessources>